<span class="icon icon-pause"></span>
<span class="icon icon-download"></span>
<span class="icon icon-audio-on"></span>
<span class="icon icon-audio-off"></span>
<span class="icon icon-sub-off"></span>
<span class="icon icon-sub-on"></span>
<span class="icon icon-inkyfada-slide-suivant"></span>
<span class="icon icon-inkyfada-slide-precedent"></span>
<span class="icon icon-full"></span>
<span class="icon icon-settings"></span>
<span class="icon icon-settings-on"></span>
<span class="icon icon-inkyfada-post-menu-close-icone"></span>
<span class="icon icon-inkyfada-slide-gallery-icone"></span>
<span class="icon icon-inkyfada-post-menu-icone"></span>
<span class="icon icon-dots"></span>
<span class="icon icon-link"></span>
<span class="icon icon-share"></span>
<span class="icon icon-loupe"></span>
<span class="icon icon-link-file"></span>
<span class="icon icon-link-video"></span>
<span class="icon icon-menu"></span>
<span class="icon icon-OK"></span>
<span class="icon icon-play-video"></span>
<span class="icon icon-photo"></span>
<span class="icon icon-cc"></span>
<span class="icon icon-FB"></span>
<span class="icon icon-Twitter"></span>
<span class="icon icon-Insta"></span>
<span class="icon icon-Pinterest"></span>
<span class="icon icon-Snapchat"></span>
<span class="icon icon-mail"></span>